<bugID>1271795<Summary>[QX cluster] Consider improvements for Linux theme/integration</Summary><Description>Exact scope TBD - but looking at a small set of the most outstanding Linux quality issues to make some headway on.

Tabs-in-titlebar now that GTK3 is finally enabled would be one likely example.</Description></bugID>